.u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/slider1.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-1 .u-text-1 {
  margin: 60px 378px 0;
}

.u-section-1-1 .u-text-2 {
  width: 777px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: 278px;
    margin-right: 278px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: 168px;
    margin-right: 168px;
  }

  .u-section-1-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: 78px;
    margin-right: 78px;
  }

  .u-section-1-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-1 .u-text-2 {
    width: 340px;
  }
}.u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/slider2.jpg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-2 .u-text-1 {
  margin: 60px 378px 0;
}

.u-section-1-2 .u-text-2 {
  width: 777px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1-2 .u-text-1 {
    margin-left: 278px;
    margin-right: 278px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1-2 .u-text-1 {
    margin-left: 168px;
    margin-right: 168px;
  }

  .u-section-1-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1-2 .u-text-1 {
    margin-left: 78px;
    margin-right: 78px;
  }

  .u-section-1-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-1-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-2 .u-text-2 {
    width: 340px;
  }
}.u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/slider3v2.jpg");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-3 .u-text-1 {
  margin: 60px 378px 0;
}

.u-section-1-3 .u-text-2 {
  width: 777px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1-3 .u-text-1 {
    margin-left: 278px;
    margin-right: 278px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1-3 .u-text-1 {
    margin-left: 168px;
    margin-right: 168px;
  }

  .u-section-1-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1-3 .u-text-1 {
    margin-left: 78px;
    margin-right: 78px;
  }

  .u-section-1-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-1-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-3 .u-text-2 {
    width: 340px;
  }
}.u-section-1-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/slider4.jpg");
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-4 .u-text-1 {
  margin: 60px 378px 0;
}

.u-section-1-4 .u-text-2 {
  width: 777px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1-4 .u-text-1 {
    margin-left: 278px;
    margin-right: 278px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1-4 .u-text-1 {
    margin-left: 168px;
    margin-right: 168px;
  }

  .u-section-1-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1-4 .u-text-1 {
    margin-left: 78px;
    margin-right: 78px;
  }

  .u-section-1-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-1-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-4 .u-text-2 {
    width: 340px;
  }
}.u-block-1e98-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-1e98-3 {
  position: absolute;
  left: 0;
  width: 65px;
  height: 65px;
  background-image: none;
}

.u-block-1e98-4 {
  position: absolute;
  right: 0;
  width: 64px;
  height: 65px;
  background-image: none;
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 443px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 329px;
}

.u-section-2 .u-image-1 {
  background-image: url("images/1_karavancam.jpg");
  transition-duration: 0.75s;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-2 .u-shape-1 {
  height: 69px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-size: 2.25rem;
  animation-duration: 1000ms;
  margin: -69px 0 0;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 329px;
}

.u-section-2 .u-image-2 {
  background-image: url("images/tavan.jpg");
  transition-duration: 0.75s;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-2 .u-shape-2 {
  height: 69px;
  margin: 90px 0 0 auto;
}

.u-section-2 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-size: 2.25rem;
  animation-duration: 1000ms;
  margin: -69px 0 0;
}

.u-section-2 .u-btn-2 {
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 329px;
}

.u-section-2 .u-image-3 {
  background-image: url("images/sineklik.jpg");
  transition-duration: 0.75s;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-2 .u-shape-3 {
  height: 69px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-size: 2.25rem;
  animation-duration: 1000ms;
  margin: -69px 0 0;
}

.u-section-2 .u-btn-3 {
  padding: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 329px;
}

.u-section-2 .u-image-4 {
  background-image: url("images/4_door.jpg");
  transition-duration: 0.75s;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-2 .u-shape-4 {
  height: 69px;
  margin-bottom: 0;
  margin-top: 0;
  margin-right: 0;
}

.u-section-2 .u-text-4 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-size: 2.25rem;
  animation-duration: 1000ms;
  margin: -69px 0 0;
}

.u-section-2 .u-btn-4 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 271px;
  }

  .u-section-2 .u-shape-1 {
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 271px;
  }

  .u-section-2 .u-shape-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 271px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 271px;
  }

  .u-section-2 .u-shape-4 {
    margin-right: initial;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 415px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -69px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 415px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    margin: -52px 8px 17px -8px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 415px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -52px;
    margin-bottom: 17px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 415px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -69px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1463px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 325px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 347px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 325px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -59px;
    margin-bottom: 25px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 325px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    margin: -52px -10px 17px 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 40px;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -57px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 218px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: 35px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -53px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 205px;
  }

  .u-section-2 .u-shape-3 {
    margin-top: 39px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
    margin-top: -57px;
    margin-bottom: 17px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 206px;
  }

  .u-section-2 .u-shape-4 {
    margin-top: 43px;
    margin-right: initial;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
    margin: -49px 0 0;
  }
}